https://bugs.kde.org/show_bug.cgi?id=383181

--- Comment #2 from Roland Vet <vet.rol...@gmail.com> ---
It's a steam requirement. Steam doesn't run unless the 32 bit drivers are also
installed.

Fwiw the git branch
(https://launchpad.net/~paulo-miguel-dias/+archive/ubuntu/mesa) does not cause
package conflicts.

-- 
You are receiving this mail because:
You are watching all bug changes.

Reply via email to